Daemon Power

The NetBSD Packages Collection: devel/p5-TheSchwartz

Brief description of the package:
Reliable job queue system

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://search.cpan.org/dist/TheSchwartz/.

Please note that this package has a artistic-2.0 license.

The package is located in the "devel/p5-TheSchwartz" directory. The current source version of the package is "p5-TheSchwartz-1.12nb1". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for devel/p5-TheSchwartz :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: p5-Data-ObjectDriver>=0.04 p5-Class-Accessor>=0.34 perl>=5.26.0 cwrappers>=20150314 perl<5.28.0 p5-Class-Data-Inheritable>=0.08 p5-Class-Trigger>=0.14 p5-IO-stringy>=0.02 p5-Text-SimpleTable>=2.0 p5-DBI>=1.605 p5-DBI>=1.612 p5-DBI>=1.636nb3 p5-Test-Exception-[0-9]* p5-Sub-Uplevel>=0.18 p5-Module-Build-Tiny>=0.23 p5-ExtUtils-Config>=0.003 p5-ExtUtils-Helpers>=0.020 p5-ExtUtils-InstallPaths>=0.002 p5-ExtUtils-Config>=0.002 p5-Test-Harness>=3.30 p5-Digest-MD5-[0-9]* p5-Module-Build>=0.42050 p5-inc-latest-[0-9]* p5-CPAN-Meta>=2.142060 p5-Scalar-List-Utils>=1.33 .

This package requires the following package(s) to run: p5-Data-ObjectDriver>=0.04 p5-Class-Accessor>=0.34 perl>=5.26.0 perl<5.28.0 p5-Class-Data-Inheritable>=0.08 p5-Class-Trigger>=0.14 p5-IO-stringy>=0.02 p5-Text-SimpleTable>=2.0 p5-DBI>=1.605 p5-DBI>=1.612 p5-DBI>=1.636nb3 p5-Digest-MD5-[0-9]* .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:p5-TheSchwartz-1.12nb1.tgz(NetBSD 8.0)
i386:p5-TheSchwartz-1.12nb1.tgz(NetBSD 6.0)
i386:p5-TheSchwartz-1.12.tgz(NetBSD 6.0)
i386:p5-TheSchwartz-1.12nb1.tgz(NetBSD 6.1)
i386:p5-TheSchwartz-1.12.tgz(NetBSD 6.1)
i386:p5-TheSchwartz-1.12nb1.tgz(NetBSD 7.0)
i386:p5-TheSchwartz-1.12.tgz(NetBSD 7.0)
powerpc:p5-TheSchwartz-1.12nb1.tgz(NetBSD 6.1)
powerpc:p5-TheSchwartz-1.12nb1.tgz(NetBSD 7.1)
powerpc:p5-TheSchwartz-1.12nb1.tgz(NetBSD 7.1)
powerpc:p5-TheSchwartz-1.12nb1.tgz(NetBSD 8.0)
x86_64:p5-TheSchwartz-1.12nb1.tgz(NetBSD 6.0)
x86_64:p5-TheSchwartz-1.12.tgz(NetBSD 6.0)
x86_64:p5-TheSchwartz-1.12nb1.tgz(NetBSD 6.1)
x86_64:p5-TheSchwartz-1.12.tgz(NetBSD 6.1)
x86_64:p5-TheSchwartz-1.12nb1.tgz(NetBSD 7.0)
x86_64:p5-TheSchwartz-1.12.tgz(NetBSD 7.0)
x86_64:p5-TheSchwartz-1.12nb1.tgz(NetBSD 7.0.1_PATCH)
x86_64:p5-TheSchwartz-1.12nb1.tgz(NetBSD 8.99.1)
x86_64:p5-TheSchwartz-1.12nb1.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]